Security
Endpoint для чтения доступных scopes. Используйте его, когда нужно показать клиенту права ключа или проверить, хватает ли доступа для интеграции.
Доступные scopes
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired
Sanctum token in Authorization: Bearer <token> format.
Responses
200
Scope catalog.
application/json
stateinteger · enumRequiredPossible values:
messagestringRequired
403
Standard error envelope.
application/json
get/private/scopes
GET /api/v3/private/scopes HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"state": 0,
"message": "text",
"result": {
"scopes": [
{
"scope": "public-api:client:read",
"group": "client",
"title": "Client profile",
"description": "text",
"risk": "low",
"grantable": true,
"endpoints": [
"text"
]
}
]
},
"meta": {
"request_id": "text",
"correlation_id": "text",
"timestamp": "2026-01-01T00:00:00.000Z",
"pagination": {
"mode": "page",
"current_page": 1,
"per_page": 1,
"total": 1,
"last_page": 1,
"from": 1,
"to": 1,
"cursor": "text",
"next_cursor": "text",
"has_more": true
}
}
}Последнее обновление
Это было полезно?